Summary: Maximum RPM (English) in HTML format
Name: max-rpm-en
Version: 1.0
Release: 1
Group: Documentation
Source0: max-rpm-en.tgz
Source1: max-rpm-en.desktop
Url: http://www.rpm.org/
License: Open Publication
Buildroot: %{_tmppath}/%{name}-%{version}-buildroot

BuildArchitectures: noarch

%description
Maximum RPM documents the RPM Package Manager (RPM), both from the standpoint of a person
managing an RPM-based Linux system (such as Red Hat Linux), and from the standpoint of a
developer interested in using RPM to package software.

Install the max-rpm-en package if you'd like to be learn more about RPM.

%prep
%define _builddir %(mkdir -p %{buildroot}%{_defaultdocdir} ; echo %{buildroot}%{_defaultdocdir})
%setup -q -c
for i in *
do
if [ -d $i ]; then
   cd $i
   mv -f * ../
   cd ..
   rmdir $i
fi
done

%build

mkdir -p $RPM_BUILD_ROOT/etc/X11/applnk/Documentation/"Linux Community"
install -m 644 $RPM_SOURCE_DIR/%{name}.desktop $RPM_BUILD_ROOT/etc/X11/applnk/Documentation/"Linux Community"

%install

%clean
rm -rf %{buildroot}

%files
%defattr(644,root,root,755)
%dir /etc/X11/applnk/Documentation
%dir "/etc/X11/applnk/Documentation/Linux Community"
"/etc/X11/applnk/Documentation/Linux Community/%{name}.desktop"
/%{_defaultdocdir}/%{name}-%{version}

%changelog
* Tue Jul 18 2000 Edward C. Bailey <ed@redhat.com>
- Changed to use macros, and added menu entry

* Fri Jul 14 2000 Edward C. Bailey <ed@redhat.com>
- Initial version
